actions: []
authors: ivan <ivan.ferreira@ua.pt>
brief: ''
bugtracker: ''
depends:
- catkin
- roscpp
- message_runtime
- std_msgs
- rospy
- message_generation
description: The mission_planning package
license: BSD
maintainers: ivan <ivan.ferreira@ua.pt>
msgs: []
package_type: package
repo_url: ''
srvs:
- Path
url: ''
